@charset "UTF-8";
h1 span {
  display: block;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.8;
}

.products .head {
  margin-bottom: 4rem;
  border-left: 5px solid var(--color-main);
  padding-left: 2.5rem;
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.2;
}
.products + .products {
  margin-top: 8rem;
}

.c-contents-list {
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem 0;
}
.c-contents-list > li:nth-of-type(n + 4) {
  margin-top: -1px;
}
.c-contents-list > li .card-link {
  display: block;
  height: 100%;
  padding: 3rem 3rem 8rem;
}
.c-contents-list > li figure {
  aspect-ratio: 400 / 300;
  border: 1px solid #e9ecee;
  background-color: #fff;
}
.c-contents-list > li .title {
  position: relative;
  display: grid;
  grid-template-columns: 2.4rem 1fr;
  align-items: center;
  column-gap: 1.6rem;
  margin-block: 1.8rem 0.6rem;
  font-size: 2.1rem;
  font-weight: bold;
  transition: color 0.12s;
}
.c-contents-list > li .title::before {
  content: "";
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-main);
}
.c-contents-list > li .title::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0.9rem;
  width: 0.6rem;
  aspect-ratio: 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform-origin: right top;
  transform: rotate(45deg);
}
.c-contents-list > li .text {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
}
.c-contents-list > li .detail-list {
  margin-top: 1.8rem;
}
.c-contents-list > li .detail-list li {
  font-size: 1.4rem;
  line-height: 1.5;
}
.c-contents-list > li .text-link {
  position: absolute;
  bottom: 4rem;
  right: 3rem;
  z-index: 2;
  color: var(--color-main);
  font-size: 1.4rem;
  line-height: 1.5;
}
.c-contents-list > li .text-link::before {
  content: "";
  display: inline-block;
  width: 0.8rem;
  aspect-ratio: 1;
  margin-right: 1rem;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg) translateY(-0.2rem);
}
.c-contents-list > li .text-link::after {
  content: "";
  display: inline-block;
  width: 1rem;
  aspect-ratio: 1;
  margin-left: 0.3rem;
  background: url(/images3/common/icon-blank.png) no-repeat top center / contain;
  transform: translateY(-0.3rem);
}
.c-contents-list > li .card-link.hover .title {
  color: var(--color-main);
}
.c-contents-list > li .text-link.hover {
  text-decoration: underline;
}

.c-products {
  margin-top: 12rem;
  border-top: 1px solid #e9ecee;
}

.c-more-contents button {
  margin-top: 5rem;
}


/* ----------------------------------------
.product-label
---------------------------------------- */
.product-label{
  display: flex;
  flex-wrap:wrap;
  gap:0.4rem;
  margin: 2rem 0 0 0;
}

  li .product-label + .detail-list{
    margin: 1rem 0 0 0;
  }

.product-label li span{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height:2.8rem;
  padding: 0.5rem;
  font-size:1.4rem;
  color: #fff;
}

.label-recommend{
  background-color: #e6001f;
}

.label-material{
  background-color: #349ae9;
}

.label-feature1{
  background-color: #859ec0;
}

.label-feature2{
  background-color: #859ec0;
}

.label-feature3{
  background-color: #859ec0;
}

.label-feature4{
  background-color: #859ec0;
}

.label-feature5{
  background-color: #859ec0;
}


/* ----------------------------------------
.modal
---------------------------------------- */
.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100vw;
  height: 100lvh;
  display: grid;
  place-items: center;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.modal.is-active {
  opacity: 1;
  visibility: visible;
}
.modal-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgb(153 153 153 / 80%);
}
.modal-inner {
  position: relative;
  display: inline-block;
  width: min(740px, 80%);
  padding: 3rem 3rem 4rem;
  background-color: #fff;
}
.modal-close {
  position: absolute;
  top: -3.2rem;
  right: -3.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 6.4rem;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-main);
  color: #fff;
  cursor: pointer;
  transition: background-color 0.12s;
}
.modal-close::before,
.modal-close::after {
  content: "";
  position: absolute;
  inset: 0;
  margin: auto;
  width: 4.2rem;
  height: 1px;
  background-color: #fff;
}
.modal-close::before {
  transform: rotate(-45deg);
}
.modal-close::after {
  transform: rotate(45deg);
}
.modal-close.hover {
  background-color: #137bca;
}
.modal .head {
  text-align: center;
  font-size: 3.2rem;
  font-weight: 700;
}
.modal picture {
  display: block;
  margin-block: 2rem 3rem;
}
.modal .more-link {
  width: 30rem;
  margin-inline: auto;
}
.modal .more-link a {
  position: relative;
  display: grid;
  place-content: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 30%);
  min-height: 7rem;
  padding: 2rem 4rem;
  background-color: var(--color-main);
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  transition: box-shadow 0.12s, background-color 0.12s;
}
.modal .more-link a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  width: 0.8rem;
  aspect-ratio: 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg) translateY(-50%);
}
.modal .more-link a.hover {
  box-shadow: none;
  background-color: #137bca;
}


/* ----------------------------------------
aside.banner 
---------------------------------------- */
aside.banner {
  width: min(100rem, 100%);
  margin: 5rem auto 0;
}
aside.banner a {
  display: block;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.3);
  transition: box-shadow 0.12s, opacity 0.12s;
}
aside.banner a.hover {
  opacity: 0.8;
  box-shadow: initial;
}